<?php
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Translation : E-Xoops France
// Translation Website : http://www.e-xoopsfr.com
// ------------------------------------------------------------------------- //


// index.php
define("_MD_A_FORUM_INDEX","Administration Newbb Plus");
define("_MD_A_FORUM_MANAGER","Gestion des forums");
define("_MD_A_LINK2_FORUM_MANAGER","Pour cr&eacute;er, modifier les cat&eacute;gories et les forums.");
define("_MD_A_SYNCFORUM","Synchroniser l'index forum/sujet");
define("_MD_A_LINK2SYNC","Ce lien vous permet de synchroniser les forums et les sujets");
define("_MD_A_PRUNEFORUM", "Maintenance des sujets");
define("_MD_A_LINK2PRUNEFORUM","Ce lien vous permet de rechercher et supprimer les anciens sujets.");
define("_MD_A_FORUM_CONFIG","Configuration");
define("_MD_A_LINK2_FORUM_CONFIG","Configuration g&eacute;n&eacute;ral du forum.");

// forum_manager.php
define("_MD_A_NAME","Nom");
define("_MD_A_EDIT","Editer");
define("_MD_A_ACCESS","Accès");
define("_MD_A_DELETE","Supprimer");
define("_MD_A_ADD","Ajouter");
define("_MD_A_MOVE","d&eacute;placer");
define("_MD_A_ORDER","Ordre");
define("_MD_A_ADD_CATEGORY","Ajouter une cat&eacute;gorie");
define("_MD_A_BACK_TO_FM","Retour à la gestion du forum");

// cat_functions.php
define("_MD_A_EDITCATEGORY","Edition de cat&eacute;gorie&nbsp;:");
define("_MD_A_CATEGORYTITLE","Titre de cat&eacute;gorie&nbsp;:");
define("_MD_A_DELETECATEGORY","Effacer Catégorie :");
define("_MD_A_MSG_CAT_CREATED","Catégorie créé.");
define("_MD_A_MSG_ERR_CAT_CREATED","La création de la catégorie a échoué.");
define("_MD_A_MSG_ERR_CAT_NO_TITLE","Merci de spécifier le titre de la catégorie.");
define("_MD_A_MSG_CAT_DELETED","Catégorie supprimée.");
define("_MD_A_MSG_ERR_CAT_DELETED","La suppression de la catégorie a échoué.");
define("_MD_A_MSG_RETURN_TO_FM","Retourner à la gestion des forums.");
define("_MD_A_MSG_CAT_UPDATED","Catégorie mise à jour.");
define("_MD_A_MSG_ERR_CAT_UPDATED","La mise à jour de la catégorie a échoué.");
define("_MD_A_MSG_CAT_MOVED","Catégorie déplacée !");
define("_MD_A_MSG_ERR_CAT_MOVED","Le déplacement de la catégorie a échoué.");

// forum_functions.php
define("_MD_A_CREATENEWFORUM","Cr&eacute;er un nouveau forum");
define("_MD_A_FORUMNAME","Nom du forum&nbsp;:");
define("_MD_A_FORUMDESCRIPTION","Description du forum&nbsp;:");
define("_MD_A_MODERATOR","Modérateur(s)&nbsp;:");
define("_MD_A_ALLOWHTML","Autoriser le HTML&nbsp;:");
define("_MD_A_ALLOWSIGNATURES","Autoriser les signatures&nbsp;:");
define("_MD_A_HOTTOPICTHRESHOLD","Seuil des sujets chauds&nbsp;:");
define("_MD_A_POSTPERPAGE","Envois par page&nbsp;:");
define("_MD_A_TITNOPPTTWBDPPOT","(Ceci est le nombre d'envois par sujet qui seront affich&eacute;s par page)");
define("_MD_A_TOPICPERFORUM","Sujets par forum&nbsp;:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Ceci est le nombre de sujets par forum qui seront affich&eacute;s par page sur un forum)");
define("_MD_A_ALLOW_ATTACHMENTS","Autoriser les fichiers attachés de fichier");
define("_MD_A_ATTACHMENT_SIZE","Taille maximum des fichiers en kb");
define("_MD_A_ALLOWED_EXTENSIONS","Extensions des fichiers autorisés");
define("_MD_A_EXTENSIONS_DELIMITED_BY","S&eacute;parer les extensions de fichier par '|' exemple (.txt|.zip)");
define("_MD_A_ALLOW_POLL","Autoriser les sondages");
define("_MD_A_YDNFOATPOTFDYAA","Vous n'avez pas rempli tous les champs du formulaire.<br />Avez-vous assign&eacute; au moins 1 mod&eacute;rateur&nbsp;? SVP retourner en arri&egrave;re et corrigez le formulaire.");
define("_MD_A_CLEAR","Annuler");
define("_MD_A_EDITTHISFORUM","Editer ce forum");
define("_MD_A_REMOVE","Supprimer");
define("_MD_A_WARNING", "Attention");
define("_MD_A_WARNING_DEL_FORUM", "Supprimer ce forum supprimera le forum, ces posts et tous les subforums.<br><br>Continuer?");
define("_MD_A_WARNING_DEL_CAT", "Supprimer cette catégorie supprimera tous les forums, subforums et posts appartenant à cette catégorie.<br><br>Continuer?");
define("_MD_A_DELETEFORUM","Supprimer le Forum :");
define("_MD_A_MOVE2CAT","Déplacer dans la catégorie :");
define("_MD_A_MAKE_SUBFORUM_OF","Créer le sous-forum dans :");
define("_MD_A_SELECT","< Sélection >");
define("_MD_A_MSG_FORUM_ADD","Forum créé.");
define("_MD_A_MSG_FORUM_DEL","Forum supprimé.");
define("_MD_A_MSG_ERR_FORUM_DEL","La suppression du forum a échoué.");
define("_MD_A_MSG_FORUM_MOVED","Forum déplacé !");
define("_MD_A_MSG_ERR_FORUM_MOVED","Le déplacement du forum a échoué.");
define("_MD_A_MSG_FORUM_UPDATED","Forum mise à jour.");
define("_MD_A_MOVETHISFORUM", "D&eacute;placer le forum");

// forum_access.php
define("_MD_A_ALLOW_GROUP", "Autoriser le Groupe");
define("_MD_A_ALLOW_USER", "Autoriser le membre");
define("_MD_A_PERMISSIONS_FORUM","Permissions pour le Forum :");
define("_MD_A_PERMISSIONS_GROUP","Permissions pour un groupe");
define("_MD_A_PERMISSIONS_USER","Permissions pour les membres");
define("_MD_A_GROUP_NAME","Nom du Groupe");
define("_MD_A_USER_NAME","Nom du membre");
define("_MD_A_UPDATE_GROUPS","Mettre à jour les groupes");
define("_MD_A_UPDATE_USERS","Mettre à jour les membres");
define("_MD_A_CAN_VIEW","Lire");
define("_MD_A_CAN_POST","Poster");
define("_MD_A_CAN_REPLY","R&eacute;pondre");
define("_MD_A_CAN_EDIT","Editer");
define("_MD_A_CAN_DELETE","Supprimer");
define("_MD_A_CAN_ADDPOLL","Cr&eacute;er des sondages");
define("_MD_A_CAN_VOTE","Voter");
define("_MD_A_CAN_ATTACH","Ajouter des fichiers");
define("_MD_A_APPR_POST","Approuver un Post");
define("_MD_A_APPR_ATTACH","Approuver les Attachments");
define("_MD_A_ACTION","Action");
define("_MD_A_MSG_GROUP_ADD","Le groupe a bien &eacute;t&eacute; ajout&eacute;.");
define("_MD_A_MSG_ERR_GROUP_ADD","L'ajout du groupe a &eacute;chou&eacute;.");
define("_MD_A_MSG_GROUP_REVOKE","Les accès de ce groupe a bien &eacute;t&eacute; retir&eacute;.");
define("_MD_A_MSG_ERR_GROUP_REVOKE","L'annulation des droit d'accès de ce groupe a &eacute;chou&eacute;.");
define("_MD_A_MSG_GROUPS_UPDATED","Le groupe a &eacute;t&eacute; mis-&agrave;-jour.");
define("_MD_A_MSG_USER_ADD","Le membre a &eacute;t&eacute; ajout&eacute;.");
define("_MD_A_MSG_ERR_USER_ADD","L'ajout du membre a &eacute;chou&eacute;.");
define("_MD_A_MSG_USER_REVOKE","L'annulation des droits du membre ont bien &eacute;t&eacute; retir&eacute;.");
define("_MD_A_MSG_ERR_USER_REVOKE","L'annulation des droits du membre ont &eacute;chou&eacute;.");
define("_MD_A_MSG_USERS_UPDATED","Le membre a bien &eacute;t&eacute; mis-&agrave;-jour.");
define("_MD_A_COPY_PERMISSIONS","Copier les permissions &agrave; partir du forum :");
define("_MD_A_COPY","Copier");
define("_MD_A_REVOKE","Retirer les droits");

// forum_config.php
define("_MD_A_CONFIGFORUM","Configuration");
define("_MD_A_IMG_SET","Ensemble d'images");
define("_MD_A_SHOW_DIS","Montrez le disclaimer dessus");
define("_MD_A_DISCLAIMER","Avertissement pour les nouveaux messages");
define("_MD_A_BOTH","Tous les deux");
define("_MD_A_WOL_ENABLE","Activer Qui est en ligne ");
define("_MD_A_WOL_ADMIN_COL","Couleur Administrateur ");
define("_MD_A_WOL_MOD_COL","Couleur Modérateur ");
define("_MD_A_MAX_IMG_WIDTH","Largeur Maximum d'une image attachée ");
define("_MD_A_LEVELS_ENABLE", "Activer Niveau HP/MP/EXP ");
define("_MD_A_RSS_ENABLE","Activer l'alimentation RSS ");
define("_MD_A_RSS_MAX_ITEMS","Max. d'articles RSS à générer ");
define("_MD_A_RSS_MAX_DESCRIPTION","Longueur de la description de l'article RSS ");
define("_MD_A_ALLOW_POSTANON", "Autoriser les posts anonymes");
define("_MD_A_GENERAL_OPTS","Options g&eacute;n&eacute;rales");
define("_MD_A_ALLOW_SIMILAR_THREADS","Activer sujets similaires");
define("_MD_A_RSS_OPTS","Options RSS");
define("_MD_A_WOL_OPTS","Options qui est en ligne");
 
// sync.php
define("_MD_A_CLICKBELOWSYNC","Cliquer sur le bouton ci-dessous va synchroniser les forums et leurs sujets . Utilisez cette sections si vous constatez des anomalies dans les listes de sujets et de forums.");
define("_MD_A_SYNCHING","Synchronisation de l'index des forums et des sujets (Cela peut prendre un petit moment)");
define("_MD_A_START", "Valider");

// prune.php
define("_MD_A_PRUNE", "Maintenance des sujets");
define("_MD_A_PLIST", "Listes de sujets à trouver");
define("_MD_A_PSTICKY", "Prioritaire");
define("_MD_A_PLOCKED", "Vérouillé");
define("_MD_A_PLAST", "La dernière réponse à plus de (jours)");
define("_MD_A_PLIMIT", "Limiter à (résultats)");
define("_MD_A_PCHECK", "Coché/Décoché");
define("_MD_A_PFOUND", "<b>%d</b> résultats trouvés :");
define("_MD_A_PNFOUND", "Aucun sujet ne correspond à ces critères de recherche.");
define("_MD_A_PDELETED", "Effacé : <b>%s</b>!");
define("_MD_A_PCONFIRM", "Etes-vous sûr de vouloir supprimer ces messages avec toutes leurs réponses ?");

?>
